/*
Theme Name: Web Khoi Nghiep
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.div-form-popup h3{
	    color: #6a4113;
    text-align: center;
}
.nut-dang-ky{
	text-align:center;
}
.aplayer-title{
    color: #000;
}
#wpfomo .wpfomo-content-wrapper .wpfomo-product-name {
    text-transform: inherit;
    font-weight: normal;}
h1.shop-page-title a{
     background: -webkit-linear-gradient(180deg, #f6edb7, #e4bb5f);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
}
@keyframes pulse {from,to {-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50% {-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}}
@-webkit-keyframes zoomIn {from {opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50% {opacity:1}}
@keyframes zoomIn {from {opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50% {opacity:1}}
.cta-lptech {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 999;
    position: fixed;
    bottom: 58px;
    right:15px;
    width: 50px;
}
.cta-lptech li {
    width: 50px;
    float: left;
    margin-bottom: 10px;
}
.cta-lptech li a {
    height: 50px;
    line-height: 50px;
    background-color: #6C401B;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}
.cta-lptech li a i {
    font-size: 27px;
    color: #fff;
    padding: 12px;
}
.cta-lptech li a, .cta-lptech li a img {
    width: 50px;
    border-radius: 100%;
}
.cta-lptech li, .cta-lptech li a {
    display: inline-block;
}
.cta-lptech li a.zalo {
    background-color: #0180c7;
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.mypage-alo-ph-circle, .mypage-alo-phone:hover .mypage-alo-ph-circle {
    border-color: #ffd53b !important;
}
.mypage-alo-ph-circle-fill, .mypage-alo-ph-img-circle, .mypage-alo-phone:hover .mypage-alo-ph-circle-fill, .mypage-alo-phone:hover .mypage-alo-ph-img-circle {
    background-color: rgba(244,68,56,0.5);
}
.cta-lptech li{
    margin-bottom: 26px;
}
.mypage-alo-ph-circle-fill {
    width: 60px;
    height: 60px;
    top: -6px;
    left: -5px;
    position: absolute;
    -ms-transition: all .2s ease-in-out;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    opacity: .4!important;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.mypage-alo-ph-circle {
    width: 80px;
    height: 80px;
     top: -15px;
    left: -16px;
    position: absolute;
    background-color: #774d4d00;
    border-radius: 100%;
    border: 2px solid rgba(30,30,30,.4);
    opacity: .1;
    opacity: .5;
}
.div-icon-share ul,.div-icon-share ul li{
    display: inline-block;
}
.div-icon-share {
    text-align: center;
}
.div-icon-share ul li{
    padding-left:5px;
    padding-right: 5px;
}
.div-icon-share ul li a img{
    width: 35px;
    height: auto;
}
.div-tu-khoa a{
       background: none repeat scroll 0 0 #4f3a02;
    border: 0 none;
    color: white;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 10px;
    margin-right: 8px;
    padding: 3px 23px 2px 21px;
    position: relative;
}
.div-tu-khoa a:before{
        background: none repeat scroll 0 0 white;
    border-radius: 10px;
    content: "";
    height: 6px;
    left: 10px;
    position: absolute;
    top: 14px;
    width: 6px;
}
.div-tu-khoa a:after{
        background: #18120B;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #4f3a02;
    border-top: 14px solid transparent;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.copyright-footer a:hover{
    color: #18120B;
}
.copyright-footer p{
        margin-bottom: 0px;
    color: #18120B;
    font-size: 10px;
}
.div-quan-tam{
        margin-top: 20px;
    margin-bottom: 20px;
        background-color: #6A4113;
    border: 2px dashed #FDD869;
    padding: 15px;
    border-left: 2px dashed #FDD869;
    border-radius: 5px;
}
.div-quan-tam .arpw-ul{
    list-style: disc;
}
.div-quan-tam .arpw-ul li:before,.div-quan-tam .arpw-ul li:after{
    display: none !important;
}
.div-quan-tam .arpw-ul li a{
    color: #FDD869;
}
.div-quan-tam h3{
        text-transform: uppercase;
    font-size: 28px;
}
.div-title{
    margin-bottom: 20px;
}
.div-title .title-sp{
        color: #fdd869;
    border-bottom: 1px solid #fdd869;
    text-transform: uppercase;
    font-size: 20px;
}
.more-info{
        font-size: 14px;
    color: #acacac;
    margin-bottom: 18px;
}
.more-info span{
    padding-left: 20px;
}
#wpfomo.is-visible{

    bottom: 60px !important;
}
@font-face { src: url(fonts/avantg.woff); font-family: 'avantg'; }
body,p,a,h1,h2,h3,h4,h5,h6 {
    font-family: Arial !important;
}
.section-du-an a.button:hover{
        background: #6a4113 !important;
    border-color: #6a4113 !important;
}
.kksr-valign-bottom{
        margin-bottom: 20px;
   
    margin-top: 0px;
}
.div-social-moi a:hover i, .social-icons a:hover i{
        color: #fdd869;
}
b, strong {
    font-weight: bold;
}
.section-du-an a.button:hover:before, .section-du-an a.button:hover:after {
    background-color: #6a4113 !important;
}
.section-du-an a.button{
    -webkit-box-shadow:none !important;
        font-weight: normal !important;
    color: white !important;
    font-size: 13px;
}
.section-du-an a.button span{
     color: #fdd869 !important;
}
#masthead .nav-dropdown-default li a{
      padding-left: 10px !important;
    padding-right: 10px !important;
}
#masthead .nav-dropdown-default li a:hover{
    background: #6A4113;
   
    color: white;
}
#masthead .nav-dropdown-default li a{
        font-size: 14px;
    font-family: 'avantg' !important;
}
#wpfomo{
    
        background: rgba(0, 0, 0, 0.8);
}
#wpfomo p,#wpfomo a{
    color:white !important;
}
#wpfomo p span{
        color: #FDD869 !important;
}
.div-xem-phai .du-toan{
      margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
}
.div-xem-phai .du-toan h3{
    margin-bottom: 9px;
}
.div-xem-phai select{
        height: 2.007em;
        font-size: 14px;
    line-height: 1em;
}
.phv-age-mobi {
    width: 100%;
    float: left;
    padding: 5px 10px;
}
.phv-age-button {
    text-align: center;
}
.phv-age label {

    font-family: Arial !important;
    font-size: 13px;

}
.div-vang{
        background: #FBFFCE;
    padding: 15px 20px !important;
}
.dark .div-vang, .dark .div-vang p, .dark .div-vang td {
    color: black;
}
#container-sodo{
    top: -4px !important;
}
#thuocloban p{
    color: white !important;
}
 .dark .div-thuoc p,.dark .div-thuoc,.noidung_boxhd p{
    color: black !important;
}
html, body {overflow-x: hidden;}
.woocommerce-Tabs-panel  a,.woocommerce-Tabs-panel  a:hover{
        color: #CC9407;
}
#toc_container.toc_light_blue {
    background: transparent;
        border: 1px solid #6a4113;
}
#toc_container.toc_light_blue ul li a{
        color: #fdd869;
}
.row-sp,.row-sp p{
        color: #fdd869;
}
.product-category h5{


    font-size: 16px;
    font-weight: normal;
    font-family: arial !important;
}
@-webkit-keyframes shine{100%{left:125%}}@keyframes shine{100%{left:125%}}
aside#nav_menu-3{
    clear: both;
        padding-top: 10px;
}
#custom_html-3{
    padding-top: 10px;
    clear: both;
}
.div-sp-sidebar span.widget-title,.post-sidebar span.widget-title{
    margin-bottom: 10px;
    border-bottom: 2px solid;
    padding-bottom: 7px;
    color: #fdd869;
    display: block;
}
.div-sp-sidebar .is-divider,.post-sidebar .is-divider{
    display: none;
}
.sidebar-wrapper #nav_menu-4{
    padding: 0px;
}
#header-contact li a{
    color: #9c6a33;
}
.blog-archive,.blog-archive .large-12{
    padding-bottom: 0px !important;
}
.div-danh-muc .product-categories{
    text-align: center;
}
.div-danh-muc .product-categories li{

    display: inline-block;

}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column{
    min-width: 210px;
    width: 210px;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
    border-bottom: none;
}
a.back-to-top{
    background: #6A4113 !important;
    color: white !important;
    border-radius: 5px !important;
    border: none !important;
    line-height: 37px;
}
.header-nav-main > li > a{

  padding: 14px 8px;
}
.header-nav-main > li{
    margin: 0 3px !important;
}
.header-main .header-nav-main .nav-dropdown{
      box-shadow: 0px 1px 2px #ccc;
    border: none;
    background: #18120B;
}
.header-main .header-nav-main .nav-dropdown li a{
    color: #fdd869;
}
.header-nav-main > li > a:hover{
    background: #6A4113;
    color: white !important;
        transition: all 150ms ease-in-out !important;
}
.div-danh-muc .product-categories li a:hover{
    background-color: #6A4113 !important;
}
#content h1.entry-title{
        font-size: 30px !important;
    font-weight: normal !important;
    margin-bottom: -8px;
    text-align: center;
    color: #fdd869;
    text-transform: uppercase;
}
#content .entry-header .is-divider{
    display: none;
}
.div-danh-muc .product-categories li a{
        background: #18120B;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
    color: #FDD869;
    cursor: pointer;
    display: block;
    /* font-family: roboto; */
    font-size: 14px;
    transition: none;
    line-height: 26px;
    padding: 5px 13px;
    position: relative;
    text-decoration: none;
    margin: 0px 17px;
    border-top: 1px solid #6a4113;
    /* height: 37px; */
    /* z-index: 109; */
    /* display: inline-block; */
    width: auto;

}
.social_page-default ._item {
    position: relative;
    margin-bottom: 15px;
    height: 38px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.social_page-default ._item a {
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.social_page-default ._item:hover a ._icon, .social_page-default ._item:hover a ._text {
    background: #6A4113;
}
.social_page-default {
    position: fixed;
    z-index: 988;
    right: -25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: -155px !important;
}
.social_page-default ._item a ._icon {
    position: absolute;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -23px;
    border-radius: 50%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 99;
}
.social_page-default ._item a ._icon:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    width: 36px;
    height: 36px;
    border: 0px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}
#breadcrumbs span{
        color: #cc9407;
}
#breadcrumbs a:hover {
     color: #cc9407;
}
.social_page-default ._item:hover {
    -webkit-transform: translateX(-148px);
    -moz-transform: translateX(-148px);
    transform: translateX(-148px);
}
.nav-dropdown-default {
    padding: 0px;
}
.section-du-an:before {
    content: "";
       top: 88px;
    width: 100%;
    height: 1px;
    background: #6A4113;
    position: absolute;
}
.social_page-default ._item a ._text {
    padding: 3px 12px 5px 25px;
    height: 27px;

    font-size: 14px;
    letter-spacing: 3px;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 14px;
    pointer-events: none;
    width: 200px;
    position: relative;
    top: 5px;
}
.section a.button:before,.section a.button:after,#custom_html-4 a:before ,#custom_html-4 a:after,#custom_html-5 a:before ,#custom_html-5 a:after{
        content: "";
    position: absolute;
    z-index: 1;
    width: 26px;
    height: 27px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #18120B;
}
.section a.button:before,#custom_html-4 a:before ,#custom_html-5 a:before{
    border-left: 1.47px solid #6A4113;
    left: -14px;
    top: 4px;
    border-top: 1.47px solid #6A4113;
    background: #18120B;
    z-index: 1;
}
.section a.button:after,#custom_html-4 a:after,#custom_html-5 a:after{
        border-right: 1.47px solid #6A4113;
    right: -14px;
    top: 4px;
    border-bottom: 1.47px solid #6A4113;
}
.title-lon a{
        background: -webkit-linear-gradient(180deg, #f6edb7, #e4bb5f);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
}
#custom_html-6 .textwidget{
        margin-top: 20px;
}
.section-hotline{
  
    padding-bottom: 0px !important;
    border-top: 1px solid #6A4113;
}
.producttabs li:last-child {
    margin-right: 7px !important;
}
.div-danh-muc .product-categories li{
	margin-bottom: 6px;
}
.section a.button,#custom_html-4 a,#custom_html-5 a{
    background: #18120B !important;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
    color: #FDD869 !important;
    cursor: pointer;
    display: block;

    font-size: 13px;
    transition: none;
    line-height: 26px;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
    margin: 0px 17px;
    border-top: 1px solid #6a4113;
    height: 37px;
    z-index: 109;
    display: inline-block;
    width: auto;
}
#header .header-search-form-wrapper .search-field{
        border-radius: 5px !important;
    background-color: #6A4113 !important;
}
#top-bar .flex-right{
    width: 40%;
}
.header-nav-main li a{
    font-weight: normal !important;
}
.box-quan-tam .div-thong-tin{
    display:none;
}
.section-chung-toi .nav-line li a:before{
    display: none;
}
.section-chung-toi .nav-line li a{
     padding: 8px 14px;
     margin-bottom:  -1px;
}
.section-chung-toi .nav-line li.active a,.section-chung-toi .nav-line li:hover a{
     border-top-left-radius: 4px;
   transition: unset;
    background: transparent;
    border: 1px solid #6a4113;
    /* border-bottom-color: rgb(106, 65, 19); */
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #fdd869;
    cursor: default;
    border-bottom: 1px solid #18120B !important;
    border-top-right-radius: 4px;
}
.section-social-icon{
        padding-bottom: 0px !important;
}
.section-social-icon:before{
    content: "";
        margin-top: 0px;
 
    width: 100%;
    height: 1px;
    background: #6A4113;
    position: absolute;
}
.section-chung-toi .nav-line{
    border-bottom: 1px solid #6a4113;
}
#breadcrumbs{
    text-align: center;
}
.header-nav-main li a i{
    display: none;
}
.section-du-an .producttabs  li a,.div-sp-sidebar ul.menu li a{
        margin: 0px 10px;
        background: #18120B;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
    color: white;
    cursor: pointer;
    display: block;
margin-bottom:  10px !important;
    font-size: 13px;
    transition: none;
    line-height: 26px;
    padding: 5px 11px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0px 15px;
    border-top: 1px solid #6a4113;
    height: 37px;
        font-weight: normal;
    z-index: 999;
}
.div-danh-muc li a:after,.section-du-an .producttabs li a:after,.div-sp-sidebar ul.menu li a:after{
	      content: "";
    position: absolute;
    z-index: 1;
     width: 26px;
    height: 25px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #18120B;
}
.div-danh-muc li a:before,.section-du-an .producttabs li a:before,.div-sp-sidebar ul.menu li a:before{
        content: "";
    position: absolute;
    z-index: 1;
    width: 26px;
    height: 25px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #18120B;
}
.div-social-moi a i{
	z-index: 2;
}
.div-social-moi a:hover,.social-icons a:hover{
	    background: #6a4113;
    border-color: #6a4113;
    color: white;
}
.div-social-moi a:hover:before, .div-social-moi a:hover:after,.social-icons a:hover:before,.social-icons a:hover:after {
    background: #6a4113;
}
.header-contact li a{
    text-transform: initial;
}
.social-icons i {
    z-index: 3;}
.div-social-moi a,.social-icons a{
	text-align: center;
    display: inline-block;
    background: #000;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
      color: #FDD869 !important;
    font-size: 1.125rem !important;
    transition: none;
    line-height: 37px;
    padding: 0;
    position: relative !important;
    margin: 0px 17px !important;
    border-top: 1px solid #6a4113;
    height: 37px;
    width: 22px;
}
.div-social-moi a:before,.social-icons a:before{
	border-left: 1.47px solid #6A4113;
        left: -13px;
    top: 4.5px;
    border-top: 1.47px solid #6A4113;
    background: #000;
    z-index: 1;
}
.div-social-moi{
	    margin-top: -28px;
}
.div-social-moi a:before,.social-icons a:before{
    content: "";
    position: absolute;
    z-index: 1;
width: 26px;
    height: 27px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #000;
}
.div-social-moi a:after,.social-icons a:after{
    content: "";
    position: absolute;
    z-index: 1;
      width: 26px;
    height: 27px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #000;
}
.div-social-moi a:after,.social-icons a:after{
	    border-right: 1.47px solid #6A4113;
      right: -13px;
    top: 4.5px;
    border-bottom: 1.47px solid #6A4113;
}
.tabbed-content li a span{
    font-weight: normal
}
.section-du-an .producttabs li a:before,.div-danh-muc li a:before{
    opacity: 1 !important;
    border-left: 1px solid #6A4113;
       left: -13px;
    top: 5px;
    border-top: 1px solid #6A4113;
    background: #18120B !important;
}
.div-sp-sidebar ul.menu li a:before{
    opacity: 1 !important;
    border-left: 1px solid #6A4113;
      right: -13px;
    top: 5px;
    border-top: 1px solid #6A4113;
  
}
.section-du-an .producttabs  li a:after,.div-sp-sidebar ul.menu li a:after,.div-danh-muc li a:after{
    border-right: 1px solid #6A4113;
    right: -13px;
    top: 5px;
    border-bottom: 1px solid #6A4113;
}
.div-danh-muc,.div-danh-muc li{
    position: relative;
}
.div-sp-sidebar li a:hover:before, .div-sp-sidebar li a:hover:after,.div-danh-muc li a:hover:after,.div-danh-muc li a:hover:before {
    background: #6a4113 !important;
}
.div-sp-sidebar ul.menu li a:hover {
    background: #6a4113;
    border-color: #6a4113;
    color: white;
}
.div-sp-sidebar ul.menu li a{
    display: inline-block;
    margin-bottom: 10px;
    color: #FDD869;
    text-transform: initial;
}
.div-sp-sidebar ul.menu li{
    float: left
}

.producttabs li a:after,.producttabs li a:before,.div-sp-sidebar ul.menu li a:before,.div-sp-sidebar ul.menu li a:after{
  transition: unset;
}
.section-du-an .producttabs li.active a:after,.section-du-an .producttabs li.active a:before,.section-du-an .producttabs li:hover a:after,.section-du-an .producttabs li:hover a:before{
        background: #6A4113 !important;
}
.section-du-an .producttabs li.active a{
        background: #6A4113 !important;
    color: #fff;
}
.section-du-an .producttabs li:hover a{
        background: #6A4113 !important;
    color: #fff;
}
.title-menu{
      text-transform: uppercase;
    cursor: default;
    font-size: 16px;
    font-weight: bold;
    color: #FDD869 !important;
    position: relative;
    margin-left: 20px;
}
.title-menu:before{
        content: "";
    background-image: url(images/icon_title_footer.png);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
left: -18px;
    top: 7px;
}
.header-main{
        border-bottom: 4px solid #6a4113;
        z-index: 40;
}
.header-main #logo img,#header .stuck #logo img{
        position: absolute !important;
    max-height: 158px !important;
    margin-top: -87px !important;
}
#top-bar{
    border-bottom: 1px solid #663e12;
}
.section-he-thong .gallery-col .box-text{
    display: none
}
.section-he-thong .gallery-col{
    padding-bottom: 0px !important;
}
.product-small .box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.div-thong-tin i{
    float: left;

}
.div-video{
    padding-bottom: 10px;
}
.section-chung-toi .large-3{
    padding-bottom: 10px;
}
.row-huong-nha span.gioi-tinh{
    width: 49%;
    float: left;
}
.row-huong-nha span.nam-sinh{
        width: 49%;
    float: right;
}
h3.title-lon{
    color: #fdd869;
    text-transform: uppercase;
}
.blog-archive .box-image{
    border: 2px solid #6a4113;
    box-shadow: 0px 0px 5px #e5e5e5;
}
.woof_text_search_container .woof_text_search_go {
     display: block;
    width: 25px;
    height: 23px;
    margin-left: 3px;
    /* background: url(../img/eye-icon2.png); */
    display: none;
    border: none !important;
    text-decoration: none !important;
    position: absolute;
    right: 10px;
    top: 6px;
    z-index: 98;
}
.woof_show_text_search:before{
content: "\f002";
font-family: fontawesome
}
.woof_show_text_search:after{
    content: "\f002";
font-family: fontawesome
}
.woof_container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.chosen-container-single .chosen-single {
    height: 33px !important;
    line-height: 30px !important;
}
.chosen-container-single .chosen-single div b {
    background-position: 0 6px !important;
}
.woof_redraw_zone{
          background: #F3F3F3;
    padding: 14px 5px 5px 5px;
    margin-bottom: 15px;
}
.nav-pagination>li>span, .nav-pagination>li>a{
    background: #5B5B5D;
    color: white !important;
}
.nav-pagination>li>span, .nav-pagination>li>a{
        height: 2.3em;
    line-height: 2.3em;
        border-radius: 0px;
    border: none;
}
.blog-archive .box .box-text .post-title{
    font-weight: normal;
}
.blog-archive h1.page-title{
        font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #fdd869;
    font-size: 36px;
}
.text-lien-he .message-box-wrap{
    font-style:italic;
}
.text-lien-he{
    padding:15px;
    padding-bottom: 7px !important;
}
.text-lien-he i{
        color: #bc7026;
    font-size: 26px;
    font-style: normal;
    margin-right: 5px;

}
.div-lien-he .wpcf7-form{
    margin-bottom: 0px;
}
.div-lien-he .wpcf7-submit{
    font-weight: normal;
    border-radius: 5px;
}
.header-bottom-nav > li > a{
    font-size:14px;
    padding-left: 30px;
    padding-right: 30px;
}
.button-xem-them{
        line-height: 2.0em;
    min-height: 2.0em;
    border-radius: 5px;
}
.button-xem-them span{
    font-weight: normal;
}
.section-border{
        border-bottom: 1px dashed #c8c9c7;
}
.row-border-top ul.menu{
    margin-bottom: 0px;
}
.div-lien-he h3{
        background: #fbfbfb;
    display: block;
    border-bottom: 1px solid #eaeaea;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 20px;
    color: #bc7026;
}
.div-lien-he .row-lien-he{
    padding:10px !important;

}
.div-lien-he .col-inner{
    background: #ffffff;
    /* float: left; */
    padding-bottom: 15px;
    border-top: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    width: 100%;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 3px rgba(0,0,0,.1);
}
.row-lien-he .div-left{
    padding-right:5px;
}
.row-lien-he{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.woof_submit_search_form_container{
    height: 0px;
    margin: 0px;
}
#woof_widget-2,#woof_widget-2 .widget-woof{
    margin-bottom: 0px;
}
.woof_submit_search_form_container button{
    display: none;
}
.woof_redraw_zone .chosen-container{
    width: auto !important;
}
.woof_redraw_zone .woof_show_text_search{
        display: inline-block;
    width: auto !important;
    float: left;
}
.woof_redraw_zone .woof_container{
         width: auto !important;
    float: left;
    margin-right: 5px;
}
.category-page-title .woocommerce-breadcrumb{
    display: none;
}
.product-breadcrumb-container{
    text-align: center;
}
h1.product-title{
    font-size: 30px !important;
    font-weight: normal;
    color: #fdd869;
}
.section-vien a{
    font-weight: normal;
    text-transform: initial;
}
.social-icons a{
    color: #6a4113;
        position: relative;

  
    font-size: 11px;
}

.header-nav-main > li > ul.nav-dropdown li.menu-item-has-children  a{
    border-bottom: 1px dashed #fdd869;
}
.header-nav-main  li  ul.nav-dropdown  ul.nav-dropdown-default li a{
    border-bottom: none !important;
    font-size: 15px;
}
.section-vien:before{
    content: "";
 
    width: 100%;
    height: 1px;
    background: #6A4113;
    position: absolute;

}
.content_dutoan p{
    display: none;
}
.div-xem-huong .phv-xem-huong-mobi {
    width: 50%;
}
.div-xem-huong  .phv-xem-huong-button{
    text-align: center;
}
.phv-button:before, .phv-button:after{
        content: "";
    position: absolute;
    z-index: 1;
    width: 26px;
    height: 27px;
    transform: scaleX(0.5774) rotate(-45deg);
}
.phv-button:after {
    border-right: 1.47px solid #6A4113;
    right: -14px;
    top: 4px;
    border-bottom: 1.47px solid #6A4113;
}
.div-xem-huong h3{
        background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #6A4113;
    border-radius: 4px;
    color: #fdd869;
    font-family: avantgarde;
    font-size: 19px;
    margin-bottom: 14px;
    padding: 1px 20px;
    text-transform: uppercase;
}
.phv-button:hover {
    background: #6a4113 !important;
    border-color: #6a4113 !important;
    color: white !important;
}
.phv-button:hover:before, .phv-button:hover:after {
    background-color: #6a4113 !important;
}
.phv-button {
    font-weight: normal;
    background: #18120B !important;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
    color: #FDD869;
    cursor: pointer;
    display: block;
    font-size: 14px;
    transition: none;
    line-height: 26px;
    text-transform: initial;
    padding: 5px 13px;
    position: relative;
    text-decoration: none;
    margin: 0px 17px;
    border-top: 1px solid #6a4113;
    height: 37px;
    z-index: 109;
    display: inline-block;
    width: auto;
}
.phv-button:before {
    border-left: 1.47px solid #6A4113;
    left: -13px;
    top: 4px;
    border-top: 1.47px solid #6A4113;
    background: #18120B;
    z-index: 1;
}
.div-xem-huong {
        margin-bottom: 15px;
    padding: 10px!important;
    border: 1px solid #6a4113;
    border-radius: 5px;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
}
.div-xem-huong .content_dutoan .phv-xem-huong-mobi:nth-child(3) {
    width: 100% !important;
}
#custom_html-4 a,#custom_html-5 a{
        padding: 5px 9px;
    margin-bottom: 7px;
        text-transform: inherit;
    font-weight: normal;
    display: inline-block;
    font-size: 14px;
}
.div-bread .woocommerce-breadcrumb{
        color: #CC9407;
 
    text-transform: inherit;
}
.copyright-footer{
        color: #FDD869;
}
.div-bread .woocommerce-breadcrumb a{
       color: #CC9407;
}
.header-search-form .form-flat .button.icon {
    color: #b58249 !important;}
/*nav.woocommerce-breadcrumb {
    display: none;
}*/
.page-title-inner h1{
       font-weight: 600;
    text-align: center;
    text-transform: uppercase;
      color: #fdd869;
    font-size:36px;
}
 
.page-title-inner{
    text-align: center;
}
.section-he-thong .box-text{
    text-align: center;
}
.section-chung-toi .icon-box-text  p{
    font-size:90%;
}
.divider_line {
    float: left;
    width: 100%;

    margin-bottom: 30px;
}

.divider_line .divider_inner {
        height: 1px;
    position: relative;
       border-color: #12525b;
    border-style: solid;
     display: flex;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    border-top: 0!important;
    border-left: 0!important;
    border-right: 0!important;
}
.dcfa-crown:before {
    content: "\f219";
    font-family: fontawesome;
}

.divider_line2 i {
        font-style: inherit;
        left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color: #bc7026;
     height: auto;
    background-color: #ffffff;
    font-size: 30px;
    padding-right: 20px;
    padding-left: 20px;
   
  
    border-radius: 100%;
  
    text-align: center;
    vertical-align: middle;
    line-height: 27px;
    position: absolute;
}

@font-face {
  font-family: 'Averta';
  src: url("fonts/Averta-Regular.eot");
  src: url("fonts/Averta-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Averta-Regular.woff2") format("woff2"), url("fonts/Averta-Regular.woff") format("woff"), url("font/Averta-Regular.ttf") format("truetype"), url("font/Averta-Regular.svg#Averta-Regular") format("svg");
  font-weight: 400;
  font-style: normal; }


h1.product-title {
    font-size:30px !important;
    text-align: center;
}
.addtoany_shortcode{
    text-align: center;
}
.span-count{
    color: #bc7026;
    font-weight: 600;
    margin-right: 20px;
    font-size: 40px;
}
.product-category .box-text{
    top: 39%;
}
.entry-content{
    padding-top: 0px;
}
.product-small .box-image{
    border: 2px solid #6a4113;
    box-shadow: 0px 0px 3px #e5e5e5;
}
.product-small .product-title a{
         color: #FDD869;
min-height: 44px;
    font-weight: 400;
    font-size: 17px;  
}
p.p-title{
    font-size:15px;
    margin-bottom: 0px;
}
.section-footer li a{
    font-size:14px;
}
div.video-fit{
    margin-bottom: 15px;
}
.row-full-width .row{
    max-width: 2048px;
}
ul.menu>li+li, .widget>ul>li+li{
    border-top: none;
}
.row-border-top{
        border-top: 1px solid #3f3f3f;
        padding-top: 20px
}
.row-border-right{
        border-right:1px solid #d4d4d4;
}
textarea {
    padding-top: 0.7em;
    min-height: unset;
}
 .wpcf7-form .row-form-tu-van textarea{ 
    width: 100% !important;
    height:80px;
}
.row-form-tu-van .wpcf7-submit{
      font-weight: 400;
    background: #5B5B5D;
    color: white;
    margin-bottom: 0px;
    border-radius: 5px;
}
.row-form-tu-van h5{
    text-align: center;
    color: white;
}


input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection{
    font-weight: 400;
    box-shadow:none;
    border-radius: 4px;
}

.section-footer-duoi .large-3{
    padding-bottom:0px !important;
}
.section-footer-duoi .large-3 p{
    margin-bottom: 4px;
}
.section-footer-duoi .large-3{
    font-size:14px;
}
.row-full-width .row.row-normal {
    max-width: 2048px !important;
}

.div-submit{
    text-align: center;
}
.row-divided>.col+.col:not(.large-12){
    border-left: none;
}
.post-sidebar{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.div-submit .wpcf7-submit{
     background-color: white !important;
    font-weight: 599;
    line-height: 2.0em;
    min-height: 2.0em;
    color: #BC7026;
    font-size: 14px;
    border-radius: 5px;
}
.row-sp p{
    margin-bottom:0px;
}
.woocommerce-tabs .product-tabs {
    display: none;
}
.row-form{
    margin-left: 0px !important;
    margin-right: 0px !important; 
}
.row-form  input[type='email'], .row-form  input[type='date'], .row-form  input[type='search'], .row-form  input[type='number'],.row-form  input[type='text'],.row-form  input[type='tel'], .row-form  input[type='url'],.row-form  input[type='password'],.row-form  textarea,.row-form  select,.row-form  .select-resize-ghost,.row-form  .select2-container .select2-choice, .row-form  .select2-container .select2-selection {
    border-radius: 4px !important;
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.07em;
    font-size: .87em;}
.form-tu-van h3{
    background: -webkit-linear-gradient(180deg, #f6edb7, #e4bb5f);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: UIBD;
    font-size: 28px;
}
.form-tu-van{
    text-align: center;
}
.row-form{
    padding:10px !important;
    border: 1px solid #6a4113;
 
    border-radius: 5px;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
}
.row-form .row-trong{
    padding: 20px !important;
}
.row-trong{
     margin-left: 0px !important;
    margin-right: 0px !important;
}
.woocommerce-Tabs-panel img{
    margin-bottom: 10px;
}
.wpcf7-submit:before{
        border-left: 1.47px solid #6A4113;
    left: -13px;
    top: 4px;
    border-top: 1.47px solid #6A4113;
    background: #18120B;
    z-index: 1;
}
.wpcf7-submit:after{
    border-right: 1.47px solid #6A4113;
    right: -14px;
    top: 4px;
    border-bottom: 1.47px solid #6A4113;
}
.wpcf7-submit{
        font-weight: normal;
      background: #18120B;
    border-bottom: 1px solid #6a4113;
    border-radius: 0;
    color: #FDD869;
    cursor: pointer;
    display: block;

    font-size: 14px;
    transition: none;
    line-height: 26px;
       text-transform: initial;
    padding: 5px 13px;
    position: relative;
    text-decoration: none;
    margin: 0px 17px;
    border-top: 1px solid #6a4113;
    height: 37px;
    z-index: 109;
    display: inline-block;
    width: auto;
}
.post-item .box-text .post-title {
    color: #FDD869;
    font-family: arial !important;
    font-size: 15px;
}
.post-item .box-text .post-meta{
        display: inline;
    background: #6A4113;
    border-radius: 6px;
    padding: 4px;
}
.product-category h5{
    color: #FDD869;
}
.row-chung-toi .open-video .img-inner{
    padding: 5px;
}
.row-chung-toi .post-item .col-inner{
    border-bottom: 1px dashed #6a4113;
}
.box-text .is-divider{
    display: none;
}
.wpcf7-submit:hover {
    background: #6a4113 !important;
    border-color: #6a4113 !important;
    color: white !important;
}
.wpcf7-submit:hover:before,.wpcf7-submit:hover:after{
        background-color: #6a4113 !important;
}
.wpcf7-submit:before, .wpcf7-submit:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 26px;
    height: 27px;
    transform: scaleX(0.5774) rotate(-45deg);
    background-color: #18120B;
}
.div-no-padding{
    padding-bottom: 0px !important
}
.title-home{
           font-size: 28px;
    background: url(images/title-line-2-2.png) no-repeat scroll center 40px rgba(0, 0, 0, 0);
    padding-bottom: 20px;
    text-align: center;
}
.title-home a{
        background: -webkit-linear-gradient(180deg, #f6edb7, #e4bb5f);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    font-size: 28px;
}

.row-sp{
    margin-left: 0px  !important;
    margin-right: 0px !important;
}
.row-sp div{
     border-bottom:1px solid #6a4113;
     padding: 10px;
}
.row-sp div:last-child{
     border-bottom: none;
}
.row-sp{
      border-left: 3px solid #e1232c !important;
    border: 1px solid #6a4113
}

/*Màu sắc button*/
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
    background-color: currentColor !important;
    border-color: currentColor !important;
}
.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
    color: white !important;
   background : #2478ba !important;
    border-color: #2478ba;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}
.button.pinterest,.button.pinterest:not(.is-outline), .button.pinterest:hover {
color: #fff !important;
    background-color: #cb2320  !important;
    border-color: #cb2320  !important;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff !important;
    background-color: #dd4e31 !important;
    border-color: #dd4e31  !important;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff !important;
    background-color: #0072b7 !important;
    border-color: #0072b7     !important;
}

.single-date{
        margin-top: 20px;
  
}
h1.entry-title{
    font-size: 24px !important;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
    width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
    font-weight: bold;
        font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}

@media(min-width: 1023px){
    #top-bar .flex-left{
            padding-left: 165px;
    }

    .section-footer-duoi .large-3{
        max-width: 20%;
        flex-basis: 20%;

    }
     .section-footer-duoi .large-3:last-child{
        border-right: none;
     }
       .section-footer-duoi .large-3{
            border-right: 1px solid #bababa;
}

    .section-chung-toi .large-3{
        width: 20%;
        flex-basis: 20%;
    }
    .section-chung-toi .icon-box .icon-box-text h3{
        text-align:center;
    }
    .section-chung-toi .icon-box .icon-box-text{
        text-align: justify;
    }
}
@media(max-width: 855px){
    .nav-sidebar li.active a{
          color: #cc9407 !important;
    }
    .nav-sidebar-ul li a{
            color: #cc9407 !important;
    font-size: 12px !important;
    }
    .section-du-an:before{
        display: none !important
    }
    .mobile-nav li.nav-icon a i:before{
    background-image: url(images/menu.png);
    background-size: 36px 43px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 43px;
    height: 39px;
    content: "";
  
    }

     .mobile-nav li.nav-icon a {
            display: block !important;
            padding: 0px !important;
            margin-right: -15px;
             margin-top: -10px;
     }
    .mobile-nav li.nav-icon a span{
         text-transform: initial;
    margin-top: -8px;
    display: block !important;
    color: #cc9407 !important;
    font-size: 9px;
    font-weight: normal;
    }
    .nav-vertical li li.menu-item-has-children>a {
    color: #fdd869;}
    .nav-vertical li li.menu-item-has-children:not(:first-child) {
    margin-top: 5px;
}

.nav-vertical li li.menu-item-has-children {
    margin-bottom: 5px;
}
    .box_mnb:nth-child(2), .box_mnb:nth-child(4) {
    background: #303f4a;
}
    .box_mnb:nth-child(3) {
    background: #E82222;
}
    .box_mnb {
    flex: 0 0 20%;
    text-align: center;
    font-size: 10px;
}
.box_mnb img {
    height: 16px;
    margin-bottom: 4px;
}
.box_mnb p {
    margin-bottom: 0;
}
.box_mnb i {
    font-size: 16px;
    margin-bottom: 4px;
}
.box_mnb a {
    color: #fff;
    padding: 10px 0px;
    display: block;
}
    .box_mnb {
    font-size: 8px;
}
    .menu_bottom {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 999;
    box-shadow: 0px 4px 10px 0px #0e0e0e;
    width: 100%;
    background-image: linear-gradient(to right,#506d85, #506d85);
}
      .div-danh-muc .product-categories li a{
        text-transform: uppercase;
      }
    .div-danh-muc .product-categories li {
    margin-bottom: -1px;
}
    .div-danh-muc li a:before,.div-danh-muc li a:after{
        display: none;
    }
    .div-danh-muc button.icon{
            margin-top: -135px !important;
    }
    .div-danh-muc .product-categories li {
    display: none;
}
 
    .off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
          background: #0b0b0b;
    }
    .mfp-content{
        background: #0b0b0b;
    }
    .mfp-content .mobile-sidebar li .toggle{
         color: #fdd869;
    }
    .mobile-sidebar .title-menu{
            color: #cc9407 !important;
    }
    .mfp-content .mobile-sidebar li a{
    color: #cc9407;
    text-transform: uppercase;
    }
     .mfp-content .nav-sidebar.nav-vertical>li+li {
    border-top: none !important
}
    .page-title-inner h1 {
        font-size:24px;
    }
    .div-danh-muc .product-categories{
            margin-top: -53px;
    float: unset;
    width: 82%!important;
    margin-left: 50%;
    position: absolute;
    z-index: 100;
    right: 0;
     
    }
    .header-main .mobile-nav {
            margin-top: 13px;
    }
    .header-search-form .form-flat .button.icon{
            margin-right: -25px !important;
    }
    #header .header-search-form-wrapper .search-field {
            color: white !important;
    border:1px solid #6a4113;
    border-radius: 5px !important;
    background-color: transparent !important;
}
    .header-bottom{
        width: 93%;
    }
    .header-main {
            border-bottom: none;
    height: 50px !important;
}
    #masthead .flex-left{
            width: 88%;
            flex: unset !important;
    }
    .row-menu-mobile .icon img{
        width: auto;
        height: 30px;
    }
    .row-menu-mobile .icon{
            position: absolute;
                left: -2px;
    top: -27px;
    }
    .row-menu-mobile .icon-box-text  a{
            font-size: 9px;
    text-align: center;
    }
    .row-menu-mobile .col{
            padding-left: 0px;
    padding-right: 0px;
        padding-bottom: 0px !important
    }
    .row-menu-mobile .small-6{
        max-width: 20%;
        flex-basis: 20%;
    }
    #masthead #logo{
        display: none;
    }
    h3.title-home a{
            font-size: 20px;
    }
    .producttabs ul.nav-line li.tab a:before,.producttabs ul.nav-line li.tab a:after{
        display: none;
    }
      .producttabs > h4{
        display: none;
    }
    .div-danh-muc  button.icon{    margin-bottom: 0px !important;
        margin-top: 3px;
    margin-left: 10px;
    margin-right: -18px;
    font-size: 18px!important;
    display: block;
    font-size: 1.2em;
    float: right;
    color: #fdd869!important;}
    .producttabs button.icon{
            margin-bottom: 0px !important;
        margin-top: 3px;
    margin-left: 10px;
    margin-right: -18px;
    font-size: 18px!important;
    display: block;
    font-size: 1.2em;
    float: right;
    color: #fdd869!important;
}
.producttabs .nav li{
    display:none;
}
.div-danh-muc ul li.active a {
    background: #6A4113 !important;
    color: #fff;
}
.producttabs ul.nav-line li.active a,.div-danh-muc ul li.active a{
    color: white !important;
}
.producttabs ul.nav-line li.tab a,.div-danh-muc ul li a{
        font-size: 12px;
    color: #fdd869;
        text-align: left;

    margin-bottom: 0px !important;
}
.producttabs ul.nav-line li.tab a span{

        text-transform: capitalize;
}
.div-danh-muc ul.reshow li {
    float: none;
    display: block;
    text-align: right;
    width: 100%;
}
.producttabs .nav.reshow li{
    float: none;
    display: block;
    text-align: right;
    width: 100%;
}
.producttabs h4{
    float: unset;
    width: 100%;
}
.producttabs ul{
        margin-top: -20px;
    float: unset;
    width: 70%!important;
    margin-left: 50%;
     position: absolute;
    z-index: 100;
    right: 0;
}
.producttabs .nav-tabs&amp;gt;li&amp;gt;a{
    width: 100%;
    text-align: right;
}
.icon{
        position:absolute;
        top:0;
        right:0;
    }
   .row-chung-toi .icon-box-text i,.row-chung-toi .icon-box-text h3{
color: white;
   }

  
    .span-count {
    color: #bc7026;
    font-weight: 600;
    margin-right: 13px;
    font-size: 16px;
}
    .div-chung-toi p{
        margin-bottom:0px;
    }
    h3.title-home{
        font-size:30px;
    }
}
@media(min-width: 1023px){
    .producttabs button.icon{
        display: none;
    }
    .div-danh-muc button.icon{
        display: none;
    }
    .producttabs > h4{
        display: none;
    }
    .header-bottom-nav > li > a{
         font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
    }
}
@media(min-width: 1365px){
    .header-bottom-nav > li > a{
         font-size: 14px;
    padding-left: 12px;
    padding-right: 12px;
    }
}
@media(min-width: 1023px ) and (max-width: 1281px){
    .chosen-container-single .chosen-single span {
    font-size: 12px;}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}